<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="bg" xml:lang="bg">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Начало</title>
  </head>
  <body>
    <ul>
      <li><a href="ekzamenoj.xml">изпити</a></li>
      <li><a href="arkivoj.xml">архиви</a></li>
    </ul>
  </body>
</html>
